# Delete user phone number

Deletes the phone number of the authenticated user by JWT.

The phone number in this call is used only for passing the two-factor authentication.

 

 {% html name="div" attrs={"class": "notice"} %}
 Notice

 Rate limits for client-side methods are applied to this method.
 {% /html %}

Endpoint: DELETE /users/me/phone/{phoneNumber}
Version: v1
Security: Bearer

## Path parameters:

  - `phoneNumber` (string, required)
    User phone number according to national conventions.

## Response 400 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 401 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 404 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.


## Response 204 fields
